Subject: I-D Action: draft-ietf-lamps-lightweight-cmp-profile-11.txt

From: [email-masked]
Date: Fri, 15 Apr 2022 01:42:37 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Limited Additional Mechanisms for PKIX and SMIME WG of the IETF.

        Title           : Lightweight Certificate Management Protocol (CMP) Profile
        Authors         : Hendrik Brockhaus
                          David von Oheimb
                          Steffen Fries
	Filename        : draft-ietf-lamps-lightweight-cmp-profile-11.txt
	Pages           : 100
	Date            : 2022-04-15

Abstract:
   This document aims at simple, interoperable, and automated PKI
   management operations covering typical use cases of industrial and
   IoT scenarios.  This is achieved by profiling the Certificate
   Management Protocol (CMP), the related Certificate Request Message
   Format (CRMF), and HTTP-based or CoAP-based transfer in a succinct
   but sufficiently detailed and self-contained way.  To make secure
   certificate management for simple scenarios and constrained devices
   as lightweight as possible, only the most crucial types of operations
   and options are specified as mandatory.  More special and complex use
   cases are supported as well, by features specified as recommended or
   optional.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-lamps-lightweight-cmp-profile/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-lamps-lightweight-cmp-profile-11.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-lamps-lightweight-cmp-profile-11

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts